{
	"$schema": "https://schemas.wp.org/trunk/theme.json",
	"version": 3,
	"settings": {
		"color": {
			"palette": [
				{
					"slug": "background",
					"color": "#ffffff",
					"name": "Background"
				},
				{
					"slug": "primary",
					"color": "#f793ad",
					"name": "Primary"
				},
				{
					"slug": "secondary",
					"color": "#1f2635",
					"name": "Secondary"
				},
				{
					"slug": "tertiary",
					"color": "#3e47bd",
					"name": "Tertiary"
				}
			]
		},
		"layout": {
			"contentSize": "40rem",
			"wideSize": "60rem"
		}
	}
}
